gmic

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2021-04-26 00:25:00
Package resolution failed
  • No package found for: CImg-devel = 1:2.9.6
libcurl-devel
7.76.0-1.fc34
7.76.1-1.fc34
1
libcurl
7.76.0-1.fc34
7.76.1-1.fc34
2
python3
3.9.2-1.fc34
3.9.4-1.fc34
2
mesa-libEGL-devel
21.0.2-1.fc34
21.0.3-1.fc34
2
libxcrypt
4.4.18-1.fc34
4.4.19-1.fc34
3
mesa-libgbm
21.0.2-1.fc34
21.0.3-1.fc34
3
python3-libs
3.9.2-1.fc34
3.9.4-1.fc34
3
cups-libs
1:2.3.3op2-3.fc34
1:2.3.3op2-4.fc34
3
qt-settings
34.2-1.fc34
34.5-1.fc34
3
mesa-libEGL
21.0.2-1.fc34
21.0.3-1.fc34
3
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc34
4
curl
7.76.0-1.fc34
7.76.1-1.fc34
4
mesa-libGL
21.0.2-1.fc34
21.0.3-1.fc34
4
kernel-headers
5.11.11-300.fc34
5.11.14-300.fc34
4
gstreamer1
1.18.4-1.fc34
1.18.4-2.fc34
4
mesa-libglapi
21.0.2-1.fc34
21.0.3-1.fc34
4
librsvg2
2.50.3-1.fc34
2.50.4-1.fc34
4
mesa-vulkan-drivers
21.0.2-1.fc34
21.0.3-1.fc34
4
libxcrypt-devel
4.4.18-1.fc34
4.4.19-1.fc34
4
xkeyboard-config
2.32-1.fc34
2.32-2.fc34
4
gtk-update-icon-cache
3.24.28-2.fc34
3.24.29-1.fc34
4
gdb-minimal
10.1-13.fc34
10.1-14.fc34
B
mkfontscale
1.2.1-1.fc34
1.2.1-2.fc34
B
hwdata
0.345-1.fc34
0.346-1.fc34
B
pam
1.5.1-3.fc34
1.5.1-5.fc34
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc34
B
efi-srpm-macros
4-6.fc34
5-2.fc34
B
python-srpm-macros
3.9-35.fc34
3.9-36.fc34
B
vim-filesystem
2:8.2.2637-1.fc34
2:8.2.2787-1.fc34
B
gecode
6.2.0-5.fc34
6.2.0-7.fc34
B
mesa-libEGL-devel
21.0.1-4.fc34
21.0.2-1.fc34
2
glib2
2.68.0-2.fc34
2.68.1-1.fc34
2
glib2-devel
2.68.0-2.fc34
2.68.1-1.fc34
3
qt-settings
34.1-1.fc34
34.2-1.fc34
3
systemd-libs
248-1.fc34
248-2.fc34
3
mesa-libEGL
21.0.1-4.fc34
21.0.2-1.fc34
3
mesa-libgbm
21.0.1-4.fc34
21.0.2-1.fc34
3
gtk-update-icon-cache
3.24.28-1.fc34
3.24.28-2.fc34
4
mesa-libGL
21.0.1-4.fc34
21.0.2-1.fc34
4
mesa-vulkan-drivers
21.0.1-4.fc34
21.0.2-1.fc34
4
mesa-libglapi
21.0.1-4.fc34
21.0.2-1.fc34
4
fedora-release-common
34-0.14
34-1
B
fedora-release
34-0.14
34-1
B
fedora-repos
34-0.13
34-1
B
fedora-release-identity-basic
34-0.14
34-1
B
fedora-gpg-keys
34-0.13
34-1
B
graphene
1.10.4-2.fc34
1.10.6-1.fc34
B
efi-srpm-macros
5-2.fc34
4-6.fc34
B
2021-04-16 17:01:10
Package dependencies resolved successfuly
Real build: gmic-2.9.7-1.fc34
Dependencies for this build couldn't be processed
2021-04-09 17:05:15
Package resolution failed
  • No package found for: CImg-devel = 1:2.9.6
opencv-devel
4.5.1-8.fc34
4.5.2-1.fc34
1
libcurl-devel
7.75.0-3.fc34
7.76.0-1.fc34
1
libcurl
7.75.0-3.fc34
7.76.0-1.fc34
2
perl-File-Basename
2.85-473.fc34
2.85-474.fc34
2
perl-IO
1.43-473.fc34
1.43-474.fc34
2
opencv-contrib
4.5.1-8.fc34
4.5.2-1.fc34
2
perl-English
1.11-473.fc34
1.11-474.fc34
2
opencv
4.5.1-8.fc34
4.5.2-1.fc34
2
perl-interpreter
4:5.32.1-473.fc34
4:5.32.1-474.fc34
2
perl-libs
4:5.32.1-473.fc34
4:5.32.1-474.fc34
2
perl-File-Find
1.37-473.fc34
1.37-474.fc34
2
perl-Errno
1.30-473.fc34
1.30-474.fc34
3
perl-Fcntl
1.13-473.fc34
1.13-474.fc34
3
perl-Scalar-List-Utils
4:1.55-458.fc34
4:1.56-459.fc34
3
perl-vars
1.05-473.fc34
1.05-474.fc34
3
perl-overload
1.31-473.fc34
1.31-474.fc34
3
qt-settings
34.0-9.fc34
34.1-1.fc34
3
perl-Symbol
1.08-473.fc34
1.08-474.fc34
3
perl-SelectSaver
1.02-473.fc34
1.02-474.fc34
3
opencv-core
4.5.1-8.fc34
4.5.2-1.fc34
3
perl-File-stat
1.09-473.fc34
1.09-474.fc34
3
curl
7.75.0-3.fc34
7.76.0-1.fc34
4
perl-mro
1.23-473.fc34
1.23-474.fc34
4
perl-Class-Struct
0.66-473.fc34
0.66-474.fc34
4
perl-Getopt-Std
1.12-473.fc34
1.12-474.fc34
4
perl-overloading
0.02-473.fc34
0.02-474.fc34
4
libuv
1:1.40.0-2.fc34
1:1.41.0-1.fc34
4
efi-srpm-macros
4-6.fc34
5-2.fc34
B
mesa-filesystem
21.0.1-4.fc34
perl-IPC-Open3
1.21-473.fc34
1.21-474.fc34
B
perl-subs
1.03-473.fc34
1.03-474.fc34
B
ceres-solver
2.0.0-3.fc34
perl-if
0.60.800-473.fc34
0.60.800-474.fc34
B
gflags-devel
2.2.2-7.fc34
perl-POSIX
1.94-473.fc34
1.94-474.fc34
B
libva
2.11.0-1.fc34
glog
0.3.5-13.fc34
gflags
2.2.2-7.fc34
gimp-devel-tools
2:2.10.22-2.fc34.3
2:2.10.24-1.fc34
1
zlib-devel
1.2.11-25.fc34
1.2.11-26.fc34
1
zlib
1.2.11-25.fc34
1.2.11-26.fc34
2
gimp-libs
2:2.10.22-2.fc34.3
2:2.10.24-1.fc34
2
gimp-devel
2:2.10.22-2.fc34.3
2:2.10.24-1.fc34
2
boost-python3
1.75.0-3.fc34
1.75.0-4.fc34
3
libicu
67.1-5.fc34
67.1-6.fc34
3
gegl04-devel
0.4.26-4.fc34
0.4.30-1.fc34
3
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc34
3
babl
0.1.82-2.fc34
0.1.86-1.fc34
3
gegl04
0.4.26-4.fc34
0.4.30-1.fc34
3
protobuf
3.14.0-2.fc34
3.14.0-3.fc34
4
libverto
0.3.1-3.fc34
0.3.2-1.fc34
4
babl-devel
0.1.82-2.fc34
0.1.86-1.fc34
4
jasper-libs
2.0.27-1.fc34
2.0.28-1.fc34
4
libicu-devel
67.1-5.fc34
67.1-6.fc34
B
gdb-minimal
10.1-10.fc34
10.1-13.fc34
B
poppler
21.01.0-5.fc34
21.01.0-6.fc34
B
Previous history